.fenxiaolingyu-wrap {
  background: #f8f8fa
}

.fenxiaolingyu {
  display: flex;
  flex-wrap: wrap;
  margin-left: -2%;
  margin-top: 40px
}

.fenxiaolingyu .fenxiaolingyu-item {
  width: 32%;
  margin-left: 2%;
  margin-bottom: 24px;
  box-sizing: border-box;
  background-color: #fff;
  border-radius: 16px;
  position: relative
}

.fenxiaolingyu .fenxiaolingyu-item:nth-child(3n+1) {
  margin-left: 0
}

.fenxiaolingyu .fenxiaolingyu-item .fenxiaolingyu-item-img {
  height: 220px;
  border-top-left-radius: 16px;
  border-top-right-radius: 16px
}

.fenxiaolingyu .fenxiaolingyu-item .fenxiaolingyu-item-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  border-top-left-radius: 16px;
  border-top-right-radius: 16px
}

.fenxiaolingyu .fenxiaolingyu-item .fenxiaolingyu-item-content {
  padding: 12px
}

.fenxiaolingyu .fenxiaolingyu-item .fenxiaolingyu-item-content h2 {
  font-weight: 400;
  font-size: 18px;
  color: #333;
  line-height: 20px;
  text-align: center;
  padding: 8px 12px 12px 12px
}

.fenxiaolingyu .fenxiaolingyu-item .fenxiaolingyu-item-content .fenxiaolingyu-item-content-text {
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 500;
  font-size: 17px;
  color: #de1f26;
  height: 40px;
  background: rgba(222, 31, 38, .04);
  border-radius: 10px 10px 10px 10px
}

.fenxiaolingyu .fenxiaolingyu-item .fenxiaolingyu-item-content .fenxiaolingyu-item-content-text img {
  width: 20px;
  height: 20px
}

.fenxiaolingyu .fenxiaolingyu-item .fenxiaolingyu-item-mask {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .4);
  z-index: 1;
  border-radius: 16px;
  align-items: center;
  justify-content: center
}

.fenxiaolingyu .fenxiaolingyu-item .fenxiaolingyu-item-mask img {
  width: 186px;
  height: 186px;
  display: block;
  border-radius: 10px
}

.fenxiaolingyu .fenxiaolingyu-item:hover .fenxiaolingyu-item-mask {
  display: flex !important
}

.fenxiaofuwu {
  background: #f8f8fa
}

.fenxiaofuwu .fenxiaofuwu-item-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 40px
}

.fenxiaofuwu .fenxiaofuwu-item {
  height: 93px;
  width: 32%;
  margin-bottom: 24px;
  background-color: #fff;
  border-radius: 16px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none
}

.fenxiaofuwu .fenxiaofuwu-item img {
  width: 53px;
  height: 53px;
  -o-object-fit: cover;
  object-fit: cover
}

.fenxiaofuwu .fenxiaofuwu-item h1 {
  font-weight: 400;
  font-size: 23px;
  color: #333;
  line-height: 20px;
  text-align: center;
  padding: 8px 20px 12px 12px
}

.news_17 {
  background-color: #fff !important
}

.news_17 .lst {
  background: #f8f8fa;
  border-radius: 13px;
  padding-top: 0 !important;
  margin-top: 30px !important
}

.moremod {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  margin-top: 40px;
  margin-bottom: 40px;
  padding-top: 20px !important
}

.moremod a {
  margin: 0 !important;
  width: 160px !important;
  height: 48px !important;
  line-height: 48px !important;
  text-align: center !important;
  font-size: 15px !important;
  color: #fff;
  transition: all .2s;
  text-decoration: none
}

.moremod .moremod-a {
  background: #de1f26 !important;
  border-radius: 83px 83px 83px 83px !important;
  border: 1px solid #de1f26 !important;
  color: #fff !important;
  transition: all .2s
}

.moremod .moremod-a:hover {
  background: #b81a1f !important;
  color: #fff !important;
  box-shadow: 0 4px 16px rgba(222, 31, 38, .18);
  border-color: #b81a1f !important
}

.moremod .moremod-b {
  border-radius: 83px 83px 83px 83px !important;
  border: 1px solid #de1f26 !important;
  background: rgba(0, 0, 0, 0) !important;
  color: #de1f26 !important;
  transition: all .2s
}

.moremod .moremod-b:hover {
  background: #de1f26 !important;
  color: #fff !important;
  border: 1px solid #de1f26 !important
}

.index-siyu {
  background: #eef4fe;
  padding: 66px 0
}

.index-siyu .wrap .siyu-title {
  font-weight: 400;
  font-size: 28px;
  color: #4b4b4b;
  text-align: center
}

.index-siyu .wrap .siyu-title span {
  font-size: 40px;
  color: #de1f26
}

.index-siyu .wrap h1 {
  font-weight: bold;
  font-size: 53px;
  color: #000;
  line-height: 53px;
  text-align: center;
  margin: 32px 0;
  display: block
}

.index-siyu .wrap p {
  font-weight: 400;
  font-size: 15px;
  color: #9f989c;
  line-height: 25px;
  text-align: center
}

.index-siyu .wrap .moremod {
  margin-top: 20px !important;
  margin-bottom: 0 !important
}

.index-dropdown2 .index-prosection {
  background: rgba(0, 0, 0, 0)
}

.index-dropdown2 li {
  width: 48%;
  margin-right: 2%;
  float: left
}

.index-dropdown2 li:nth-of-type(2n) {
  margin-right: 0
}

.index-dropdown2 .item {
  position: relative;
  display: block;
  text-decoration: none;
  padding: 13px 15px 13px 40px;
  background: #fff;
  box-shadow: 0 0 10px 0 rgba(146, 146, 146, .19);
  border-radius: 4px;
  margin-bottom: 20px;
  color: #333;
  font-size: 16px;
}
.index-dropdown2 .item:hover{
  color: #de1f26;
}
.index-dropdown2 .item:hover .drop-title {
  color: #de1f26
}

.index-dropdown2 .item .dropBox {
  padding-left: 30px;
  position: relative;
 
}

.index-dropdown2 .item::before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 15px;
  transform: translateY(-50%);
  width: 8px;
  height: 8px;
  background: #de1f26;
  border-radius: 50%
}

.index-dropdown2 .item .drop-title {
  color: #333;
  font-size: 16px;
  width: 80%;
  display: block
}

.index-dropdown2 .item .drop-arrow {
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
  width: 17px;
  height: 10px;
  background: url(../images/arrow.png) no-repeat;
  background-size: 100% 100%
}

.index-dropdown2 .item .dropdown-wrapper {
  display: none;
  padding: 15px 30px;
  line-height: 1.5;
  font-size: 14px
}

.index-dropdown2 .active .drop-icon {
  background: url(../images/drop-active.png) no-repeat;
  background-size: 100% 100%
}

.index-dropdown2 .active .drop-arrow {
  transform: rotate(180deg);
  transition: cubic-bezier(0.785, 0.135, 0.15, 0.86)
}

.index-dropdown2 .active .drop-title {
  color: red
}

.index-dropdown2 .active .dropdown-wrapper {
  display: block
}

@media screen and (max-width: 780px) {
  .index-dropdown2 .dropdown-list li {
    width: 100%
  }
}

.book-header {
  height: 66px !important;
  padding: 8px
}

.book-header .btn {
  width: 29px;
  height: 66px !important
}

.book-header .btn .fa-align-justify {
  display: block;
  width: 29px;
  height: 66px;
  background: url(../images/show-menu.png) no-repeat;
  background-size: 100% 100%
}

.book-header .btn .fa-align-justify::before {
  content: none
}

.with-summary .book-header {
  padding: 8px 0
}

.with-summary .book-header .btn .fa-align-justify {
  background: url(../images/hidden-menu.png) no-repeat;
  background-size: 100% 100%
}

@media screen and (max-width: 768px) {
  .fenxiaolingyu {
    margin-left: 0;
    padding: 0 20px
  }

  .fenxiaolingyu-item {
    width: 48% !important;
    margin-left: 0 !important
  }

  .fenxiaolingyu .fenxiaolingyu-item:nth-child(3n+1) {
    margin-left: 0 !important
  }

  .fenxiaolingyu .fenxiaolingyu-item:nth-child(odd) {
    margin-right: 4% !important
  }

  .fenxiaofuwu-item-wrap {
    flex-direction: column
  }

  .fenxiaolingyu .fenxiaolingyu-item .fenxiaolingyu-item-mask img {
    width: 100px !important;
    height: 100px !important
  }

  .fenxiaofuwu-item-wrap {
    padding: 0 20px
  }

  .fenxiaofuwu .fenxiaofuwu-item {
    width: 100% !important
  }

  .newIndexCon {
    padding-top: 20px
  }
}